*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

h1 {
	color: #ccc;
	text-align: center;
}

a {
  color: #ccc;
  text-decoration: none;
  outline: none;
}

/*Fun begins*/
.tab_container {
	margin: 0 auto;
    margin-top: 10px;
    position: relative;
    background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 40%, #ffffff 98%, #ffffff 99%, #ffffff 99%, #ffffff 100%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f5f5f5 40%,#ffffff 98%,#ffffff 99%,#ffffff 99%,#ffffff 100%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f5f5f5 40%,#ffffff 98%,#ffffff 99%,#ffffff 99%,#ffffff 100%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

input, section {
  clear: both;
  padding-top: 10px;
  display: none;
}

label {
  font-weight: 700;
  font-size: 18px;
  display: block;
  float: left;
  width: 20%;
  padding: 1.5em;
  color: #757575;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
/*  background: #f0f0f0; */
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6, 
#tab7:checked ~ #content7, 
#tab8:checked ~ #content8, 
#tab9:checked ~ #content9 {
  display: block;
  padding: 20px;
  color: #999;
  border-bottom: 2px solid #f0f0f0;
}

.tab_container .tab-content p,
.tab_container .tab-content h3 {
  -webkit-animation: fadeInScale 0.7s ease-in-out;
  -moz-animation: fadeInScale 0.7s ease-in-out;
  animation: fadeInScale 0.7s ease-in-out;
}
.tab_container .tab-content h3  {
  text-align: center;
}

.tab_container [id^="tab"]:checked + label {
  background: #fff;
}

.tab_container [id^="tab"]:checked + label .fa {
  color: #0CE;
}

#personality-container label {
	width: 101px;
	height: 159px;
	display: block;
	background: url('../img/personality-sprite.png') 0px 0px no-repeat;
}
#personality-container label:nth-child(4), 
#personality-container label:nth-child(6), 
#personality-container label:nth-child(8), 
#personality-container label:nth-child(10), 
#personality-container label:nth-child(12), 
#personality-container label:nth-child(14), 
#personality-container label:nth-child(16) {
	margin-right: 10px;
}

#personality-container label:nth-child(4) {
	background-position: 0px -159px;
}
#personality-container label:nth-child(4):hover {
	background-position: 0px 0;
}
#personality-container #tab2:checked + label{
	background-position: 0px 0;
}
#personality-container label:nth-child(6) {
	background-position: -101px -159px;
}
#personality-container label:nth-child(6):hover {
	background-position: -101px 0;
}
#personality-container #tab3:checked + label{
	background-position: -101px 0;
}
#personality-container label:nth-child(8) {
	background-position: -202px -159px;
}
#personality-container label:nth-child(8):hover {
	background-position: -202px 0;
}
#personality-container #tab4:checked + label{
	background-position: -202px 0;
}
#personality-container label:nth-child(10) {
	background-position: -303px -159px;
}
#personality-container label:nth-child(10):hover {
	background-position: -303px 0;
}
#personality-container #tab5:checked + label{
	background-position: -303px 0;
}
#personality-container label:nth-child(12) {
	background-position: -404px -159px;
}
#personality-container label:nth-child(12):hover {
	background-position: -404px 0;
}
#personality-container #tab6:checked + label{
	background-position: -404px 0;
}
#personality-container label:nth-child(14) {
	background-position: -505px -159px;
}
#personality-container label:nth-child(14):hover {
	background-position: -505px 0;
}
#personality-container #tab7:checked + label{
	background-position: -505px 0;
}
#personality-container label:nth-child(16) {
	background-position: -606px -159px;
}
#personality-container label:nth-child(16):hover {
	background-position: -606px 0;
}
#personality-container #tab8:checked + label{
	background-position: -606px 0;
}
#personality-container label:nth-child(18) {
	background-position: -707px -159px;
}
#personality-container label:nth-child(18):hover {
	background-position: -707px 0;
}
#personality-container #tab9:checked + label{
	background-position: -707px 0;
}
/*.personality-bg > img {
  width: 100%;
  position: absolute;
  margin-top: -20px;
  margin-left: -20px;
}*/
.maarte-na-border-offwhite {
  width: 70%;
  text-align: center;
  margin: 25px auto;
  display: block;
  height: 1px;
  background: #eaeaea;
  background: -webkit-gradient(linear, 0 0, 100% 0, from(#6d6d6d), to(#6d6d6d), color-stop(60%, #eaeaea));
}
#content2 {
	background: url('../img/personalities/pure-bg/ban-hard-case-fashionista.jpg') 0px 0px no-repeat;
}
#content3 {
	background: url('../img/personalities/pure-bg/ban-hard-case-performer.jpg') 0px 0px no-repeat;
}
#content4 {
	background: url('../img/personalities/pure-bg/ban-hard-case-geeky.jpg') 0px 0px no-repeat;
}
#content5 {
	background: url('../img/personalities/pure-bg/ban-hard-case-outgoing.jpg') 0px 0px no-repeat;
}
#content6 {
	background: url('../img/personalities/pure-bg/ban-hard-case-romantic.jpg') 0px 0px no-repeat;
}
#content7 {
	background: url('../img/personalities/pure-bg/ban-hard-case-playful.jpg') 0px 0px no-repeat;
}
#content8 {
	background: url('../img/personalities/pure-bg/ban-hard-case-hipster.jpg') 0px 0px no-repeat;
}
#content9 {
	background: url('../img/personalities/pure-bg/ban-hard-case-sporty.jpg') 0px 0px no-repeat;
}
label .fa {
  font-size: 1.3em;
  margin: 0 0.4em 0 0;
}

#personality-container label img {
  display: none;
}

/*Media query*/
@media only screen and (max-width: 1085px) {
  #personality-container label {
    width: 101px;
    height: 159px;
    display: block;
    background: url(../img/personality-sprite.png) 0px 0px no-repeat;
  }

  #personality-container label:nth-child(2) {
    display: block;
    width: 190px;
    background: url(../img/personality-bg.png) 0px 0px no-repeat !important;
    padding: 0;
  }

  #personality-container label:nth-child(4), #personality-container label:nth-child(6),
  #personality-container label:nth-child(8), #personality-container label:nth-child(10),
  #personality-container label:nth-child(12), #personality-container label:nth-child(14),
  #personality-container label:nth-child(16) {
    margin-right: 3px;
  }
}

@media only screen and (max-width: 1019px) {
  #personality-container label {
    width: 98px;
    height: 159px;
    display: block;
    background: url(../img/personality-sprite.png) 0px 0px no-repeat;
  }

  #personality-container label:nth-child(2) {
    display: block;
    width: 150px;
    background: url(../img/personality-bg.png) -18px 0px no-repeat !important;
    padding: 0;
  }
}

@media only screen and (max-width: 1004px) {
  #personality-container label:nth-child(2) {
    display: block;
    width: 148px;
    background: url(../img/personality-bg.png) -18px 0px no-repeat !important;
    padding: 0;
  }

  #personality-container label {
    width: 94px;
    height: 159px;
    display: block;
    background: url(../img/personality-sprite.png) 0px 0px no-repeat;
  }

  #personality-container label:nth-child(4), #personality-container label:nth-child(6),
  #personality-container label:nth-child(8), #personality-container label:nth-child(10),
  #personality-container label:nth-child(12), #personality-container label:nth-child(14),
  #personality-container label:nth-child(16) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 930px) {
  label span {
    font-size: 14px;
  }
  label .fa {
    font-size: 14px;
  }
}

@media only screen and (max-width: 899px) {
  #personality-container label:nth-child(2) {
    display: none;
    width: 148px;
    background: url(../img/personality-bg.png) -18px 0px no-repeat !important;
    padding: 0;
  }
}

@media only screen and (max-width: 768px) {
  label span {
    display: none;
  }

  label .fa {
    font-size: 16px;
  }

  .tab_container {
    width: 98%;
  }
}

@media only screen and (max-width: 767px) {
  #personality-container label img {
    display: block;
    width: 100%;
    text-align: center;
  }

  #personality-container label:hover > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }

  #personality-container #tab2:checked + label > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }
  #personality-container #tab3:checked + label > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }
  #personality-container #tab4:checked + label > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }
  #personality-container #tab5:checked + label > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }
  #personality-container #tab6:checked + label > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }
  #personality-container #tab7:checked + label > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }
  #personality-container #tab8:checked + label > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }
  #personality-container #tab9:checked + label > img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  }

  #personality-container label {
    width: calc(100% / 8 - 0px);
    height: auto;
    display: block;
    background: transparent;
    padding: 0;
    margin: 10;
  }

  #personality-container #tab2:checked + label {
    background-color: #6d3f80;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container label:nth-child(4):hover {
    background-color: #6d3f80;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container #tab3:checked + label {
    background-color: #e4272d;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container label:nth-child(6):hover {
    background-color: #e4272d;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container #tab4:checked + label {
    background-color: #785201;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container label:nth-child(8):hover {
    background-color: #785201;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container #tab5:checked + label {
    background-color: #dc6d1b;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container label:nth-child(10):hover {
    background-color: #dc6d1b;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container #tab6:checked + label {
    background-color: #f860ab;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container label:nth-child(12):hover {
    background-color: #f860ab;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container #tab7:checked + label {
    background-color: #27b2d9;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container label:nth-child(14):hover {
    background-color: #27b2d9;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container #tab8:checked + label {
    background-color: #19aa99;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container label:nth-child(16):hover {
    background-color: #19aa99;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container #tab9:checked + label {
    background-color: #d14c3d;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  #personality-container label:nth-child(18):hover {
    background-color: #d14c3d;
    padding-bottom: 5px;
    margin-bottom: 0;
  }

  /*#personality-container label {
    width: 74px;
    height: 71px;
    display: block;
    background: url(../img/personalities-icon-mobile.png) 0px 0px no-repeat;
  }

  #personality-container label:nth-child(4) {
    background-position: -4px -10px;
  }
  #personality-container #tab2:checked + label {
    background-position: -4px -139px;
  }
  #personality-container label:nth-child(4):hover {
    background-position: -4px -139px;
  }
  #personality-container label:nth-child(6) {
    background-position: -90px -10px;
  }
  #personality-container #tab3:checked + label {
    background-position: -90px -139px;
  }
  #personality-container label:nth-child(6):hover {
    background-position: -90px -139px;
  }
  #personality-container label:nth-child(8) {
    background-position: -174px -10px;
  }
  #personality-container #tab4:checked + label {
    background-position: -174px -139px;
  }
  #personality-container label:nth-child(8):hover {
    background-position: -174px -139px;
  }
  #personality-container label:nth-child(10) {
    background-position: -257px -10px;
  }
  #personality-container #tab5:checked + label {
    background-position: -257px -139px;
  }
  #personality-container label:nth-child(10):hover {
    background-position: -257px -139px;
  }
  #personality-container label:nth-child(12) {
    background-position: -341px -10px;
  }
  #personality-container #tab6:checked + label {
    background-position: -341px -139px;
  }
  #personality-container label:nth-child(12):hover {
    background-position: -341px -139px;
  }
  #personality-container label:nth-child(14) {
    background-position: -424px -10px;
  }
  #personality-container #tab7:checked + label {
    background-position: -424px -139px;
  }
  #personality-container label:nth-child(14):hover {
    background-position: -424px -139px;
  }
  #personality-container label:nth-child(16) {
    background-position: -507px -10px;
  }
  #personality-container #tab8:checked + label {
    background-position: -507px -139px;
  }
  #personality-container label:nth-child(16):hover {
    background-position: -507px -139px;
  }
  #personality-container label:nth-child(18) {
    background-position: -592px -10px;
  }
  #personality-container #tab9:checked + label {
    background-position: -592px -139px;
  }
  #personality-container label:nth-child(18):hover {
    background-position: -592px -139px;
  }*/
}

@media only screen and (max-width: 640px) {
  #personality-content h2 {
    font-size: 1.7em;
  }

  .personality-icon {
    padding: 10px 0 15px 0;
  }

  #personality-content {
    margin: 0;
    width: auto;
    height: 357px;
  }

  #personality-content p {
    width: auto;
    text-align: center;
    font-size: 15px;
  }
}

/*Content Animation*/
@keyframes fadeInScale {
  0% {
  	transform: scale(0.9);
  	opacity: 0;
  }
  
  100% {
  	transform: scale(1);
  	opacity: 1;
  }
}